Subject: Spiny Amaranth

From: [email-masked] (John J. McGeough)
Date: Tue, 23 Jul 1996 00:10:50 UNDEFINED

Hello all:

I recently had an encounter with a plant in my garden.  While I was pulling 
weeds in my veggies I reached down and pulled out a plant that was later 
identified by an experienced gardener as Spiny Amaranth.  

The plant has thorns at the point at which the leaf joins the plant.  The 
thorns caused really severe pain followed by numbness.  This lasted for 
several hours.  

My question is this;  what in the plant causes the pain and numbness.  This 
goes far beyond being stuck with a thorn.  Basically, I'm just curious. 

Thanks

John McGeough
[email-masked]